{
	 "Catalog": "Catàleg"
	,"SearchResults": "Resultats de cerca"

	,"SelectFamily": "Selecciona una família"
	,"SelectSubtype": "Selecciona un subtipus en el menú de la dreta"
	,"ArticleNotFound": "Artcle no trobat"
	,"ArticleNotAvailable": "Article no disponible"

	,"StartOrder": "Començar encàrrec"
	,"ShoppingBasket": "Cistella de la compra"
	
	,"Realm": "Família"
	,"Subtype": "Subtipus"
	,"Date:": "Data:"
	,"Warehouse:": "Magatzem:"
	,"Search:": "Cercar:"
	,"GeneralSearch": "Cerca general"

	,"Amount": "Quant"
	,"Aval": "Disp"
	,"Name": "Nom"
	,"S1": "Mes"
	,"S2": "S2"
	,"Stems": "Tiges"
	,"Cat": "Cat"
	,"Pack": "Pack"
	,"Origin": "Origen"
	,"Price": "Preu"
	
	,"from %.2d€": "des de %.2d€"
	,"AddToBasket": "Afegir article"
	,"Add": "Afegir"
	,"Erase": "Esborrar"
	,"Confirm": "Confirmar"

	,"IndicativePhotos": "* Les fotos són orientatives"

	,"Added%dOf%s": "Afegits %d de %s"
	,"NoMoreAmountAvailable": "No hi ha més quantitat disponible"
}
